Not in Ubuntu repository

MatthewPackwoodMatthewPackwood
Community Member

Hi,

Do I need to add an additional repository to get 1Password for Linux installed on "Hirsute Hippo" Ubuntu 21.04?

I get a
E: unable to locate package 1password

Matt


1Password Version: N/A
Extension Version: N/A
OS Version: Ubuntu 21.04
Sync Type: Not Provided

Comments

This discussion has been closed.